.woocommerce-registration-container-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.woocommerce-registration-container {
    max-width: 800px;
    width: 100%;
}

.woocommerce-form-register {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 6rem;
    row-gap: 1rem;
}

.woocommerce-form-row__note {
    color: red;
    font-size: 0.8rem;
}

#shipping_first_name_field {
    width: 100%;
    padding-right: unset;
}

.woocommerce-form-register label {
    font-size: 1rem;
    font-weight: 500;
}

.reg_newsletter_consent__text {
    font-size: 0.8rem;
}

.woocommerce-registration__login-link {
    font-size: 1rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.reg-form__2col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 2rem;
}

@media (max-width: 768px) {
    .woocommerce-form-register {
        grid-template-columns: 1fr;
    }
}

select#shipping_country {
   width: 100%;
}

